Subject: Re: Labels and shortcuts
From: Nusan Dubey <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Fri, 7 Aug 2020 03:36:45 -0700 (MST)

Thank you! 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Nusan Dubey" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Friday, 7 August, 2020 16:04:38 
Subject: Labels and shortcuts 

Hi Nusan, 

I have attached the translation of JP, KR, CH, POR, SPN shortcuts and labels. 

For some languages there are two files, the smaller file is the words where we translated them later because we found that those words have not been translated, 

You can add the words in the smaller file, to the main file which contains a table. 

I don’t have the GER and FRE translation. 

Those languages were done while ago and we didn’t have a table like these for those languages. 

Please also fill out the overview, put a check mark so I know that you have checked all sections. 

Thank you in advance! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​